Subject: I am the man who wrote you a letter

From: "Philip Newton <[email-masked]>" <[email-masked]>
Date: Wed, 01 Jan 2003 16:38:59 -0000

How to say something like "I am the man who wrote you a letter"?

Specifically, I'm having trouble with "I am the man who...". {mi
nanmu} means for me "I am *a* man", and anyway, I don't think I can
attach a {poi}-phrase to that. And {mi du le nanmu poi pu te xatra
do} sounds malglico to me.

I think the problem I have is the verb "to be", which doesn't have a
1:1 correspondence in Lojban.

Also, {mi pu te xatra do} doesn't mean what I want to express -- I
understand that as "I wrote you a letter", while I want to say
something more like "It is I who wrote you a letter" or "The one/the
man/the person who wrote you a letter was I".